### Method

# ICalGLib Parameter get_display

since: 4.0

#### Declaration [src]

    ICalEnumArray*
    i_cal_parameter_get_display (
      const ICalParameter* self
    )

#### Description [src]

Gets the value of the `self` of DISPLAY.

Note: this returns copy of the array, not the one stored in the `self`.

Available since: 4.0

#### Return value

Type: `ICalEnumArray`

The `ICalEnumArray` value of the `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.